<div class="mat-footer-custom">
    <div class="footer-wrapper-item container">
        <div class="row">
            <div class="footer-item col-lg-4 col-sm-12">
                <div class="footer-info-item">
                    <mat-icon class="mat-18">phone</mat-icon>
                    +38(099)999-99-99
                </div>
                <div class="footer-info-item">
                    <mat-icon>mail</mat-icon>
                    info@yourcomarket.com
                </div>



            </div>
            <div class="footer-item col-lg-4 col-sm-12">
                <div class="footer-info-item">
                    Ми приймаємо <img src="./assets/images/visa-and-mastercard.png" width="50">

                </div>
                <div class="footer-info-item"></div>
            </div>
            <div class="footer-item col-lg-4 col-sm-12">
                <div class="footer-info-item">
                    © 2021 yourcomarket.org
                </div>
                <div class="footer-info-item">
                    © 2021 yourcomarket.com
                </div>
            </div>
        </div>

    </div>
</div>
